Subject: Re: [PATCH net-next 3/3] net: phy: bcm54140: add hwmon support

From: Andrew Lunn <[email-masked]>
Date: Fri, 17 Apr 2020 22:13:38 +0200

> Correct, and this function was actually stolen from there ;) This was
> actually stolen from the mscc PHY ;)

Which in itself indicates it is time to make it a helper :-)

      Andrew